<div class="post-inner">
	<?php ocolus_post_thumbnail( 360, 380 ); ?>
    <div class="post-info equal-elem">
        <span class="date">
            <?php echo get_the_date(); ?>
        </span>
		<?php
		ocolus_post_title();
		ocolus_post_excerpt( 16 );
		?>
        <div>
            <?php ocolus_post_readmore(); ?>
        </div>
    </div>
</div>